<component name="libraryTable">
  <library name="Gradle: com.google.android.gms:play-services-basement:16.0.1@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/ad110f2af5a9babc3138d2116ae79503/jetified-play-services-basement-16.0.1/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/ad110f2af5a9babc3138d2116ae79503/jetified-play-services-basement-16.0.1/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>